.sliderContainer {
	/*width: 1008px;*/
	/*height: 432px;*/
	/*background: url(/_img/container-bg.jpg) repeat 50% 0;*/
	margin: 0 auto;
}

.iosSlider {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 482px;
}

.iosSlider .slider {
	width: 100%;
	height: 100%;
}

.iosSlider .slider .item {
	width: 100%;
	height: 100%;
	padding: 5px 0 5px 0;
}

.iosSlider .slider .item .inner {
	position: relative;
	top: 0;
	left: 0;
	width: 900px;
	margin: 0 auto;
	height: 100%;
	background-position: 50% 0;
	background-repeat: no-repeat;
}

.iosSlider .slider .item .inner .selectorShadow {
	position: absolute;
	left: 0;
	bottom: 0;
	/*background: url(/_img/selector-shadow.png) no-repeat 0 0;*/
	width: 120px;
	height: 30px;
}

.iosSlider .slider .item .inner .text1 {
	background: none repeat scroll 0 0 #000000;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    right: 100px;
    top: 30px;
    padding: 5px 2px 0 7px;
}

.iosSlider .slider .item .inner .text1 span {
	color: #FFFFFF;
    font: 50px/65px "Helvetica Neue",Helvetica,Arial,sans-serif;
    padding: 0 8px;
}
.iosSlider .slider .item .inner .text1 span  a{
	color: #FFFFFF;
}

.iosSlider .slider .item .inner .text2 {
	background: none repeat scroll 0 0 #000000;
    opacity: 0;
    filter: alpha(opacity=0);
    padding: 5px 7px 7px;
    position: absolute;
    right: 0;
    top: 100px;
}

.iosSlider .slider .item .inner .text2 span {
	color: #FFFFFF;
    font: 16px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.sliderContainer .slideSelectors {
	position: relative;
	bottom: 12px;
	left: 0px;
	width: 900px;
	margin: 0 auto;
	z-index: 1000;
	height: 10px;
}

.sliderContainer .slideSelectors .item {
	float: left;
	width: 10px;
	height: 10px;
	border: 1px solid #000;
	background: #ffffff;
	margin: 0 10px 0 0;
	opacity: 0.75;
	filter: alpha(opacity=75);
}
.sliderContainer .slideSelectors .selected {
	background: #097cf1;
	opacity: 1;
	filter: alpha(opacity=100);
}

.sliderContainer .scrollbarContainer {
	position: relative;
	bottom: 8px;
	left: 0;
	width: 900px;
	height: 4px;
	margin: 0 auto;
	z-index: 1;
}

@media screen and (max-width: 1105px) {
	
	.iosSlider .slider .item .inner {
		width: 92%;
		margin: 0 4%;
		background-position: 80% 0;
	}
	
	.sliderContainer .slideSelectors {
		width: 92%;
		margin: 0 4%;
	}
	
	.sliderContainer .scrollbarContainer {
		width: 92%;
		margin: 0 4%;
	}
	
}

@media screen and (max-width: 768px) {
	
	.iosSlider .slider .item .inner .text1 span {
		font: 40px/50px 'PT Sans';
	}
	
	.iosSlider .slider .item .inner .text2 {
		top: 85px;
	}
	
	.iosSlider .slider .item .inner .text2 span {
		font: 12px/18px "Helvetica Neue",Helvetica,Arial,sans-serif;
	}
	
}